block1		{
			width: 90%;
			margin: 0 auto;
			border: 2px dotted #000000;
			}
			
.block2		{
			width: 90%;
			margin: 0 auto;
			margin-top: 10px;
			border: 0px solid #000000;
			background-color: #ffdd8b;
			}

.block3		{
			width: 90%;
			margin: 0 auto;
			margin-top: 10px;
			border: 0px solid #000000;
			background-color: #ffdd8b;
			}
			
.left_block	{
			float: left;
			border: 0px solid #000000;
			}
			
.right_block	{
				float: right;
				border: 0px solid			
				}
.show_button	{
				float: right;
				border: 0px solid;	
				font-size: 10px;
				font-weight: bold;
				}
				
.hide_button	{
				float: right;
				border: 0px solid;
				font-size: 10px;
				font-weight: bold;
				}

.content1		{
				width: 90%;
				margin: 0 auto;
				}
				
.oline			{
				width:98%;
				background-color: #cccccc;
				border: 1px solid #999999;
				margin-top: 3px;
				}
				
.oline1			{
				float: left;
				width: 120px;
				}

.oline2			{
				float: left;
				width: 120px;
				}

.olone3			{
				float: left;
				}
				
.otitle			{
				
				}
.otitle	a		{
				font-size: 12px;
				font-weight: bold;
				}

.otite	a:link	{
				}